Projects / qmqtool / Dependencies

Dependencies

qmail

Minimum version: 1.03

qmail

Minimum version: 1.03

Screenshot

Project Spotlight

i18nspector

A checking tool for gettext POT, PO, and MO files.

Screenshot

Project Spotlight

libburnia

A set of libraries and tools for reading, mastering, and writing optical discs.